#slideout {
	width: 745px;
	height: 75px;
	float: left;
	margin: 0 auto; overflow: hidden; display: block;
	background-image:url(../images/news_bg.png);
  	-webkit-transition-duration: 0.2s;
  	-moz-transition-duration: 0.2s;
  	-o-transition-duration: 0.2s;
  	transition-duration: 0.2s;
}
#slideout_inner {
  	position: absolute;
  	margin-top: 0px; text-align:center;  overflow: hidden; display:inline-block;
  	margin-left: 0px;  width: 745px; margin: 0 auto; 
  	-webkit-transition-duration: 0.2s;
  	-moz-transition-duration: 0.2s;
  	-o-transition-duration: 0.2s;
  	transition-duration: 0.2s;
}
#slideout:hover {
  	margin-top: -185px; height: 260px;   background-image:url(../images/news_bg.png);
}

#slideout:hover #slideout_inner  #news_content{
  	margin-left: 30; height: 200px;
}

#news_content{
	width: 700px; height: 0px;
	margin: 0 auto; overflow: hidden;
	}
	
